---
lang: en
title: 'API docs: repository.repositorytags'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/repository
permalink: /doc/en/lb4/apidocs.repository.repositorytags.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/repository](./repository.md) &gt; [RepositoryTags](./repository.repositorytags.md)

## RepositoryTags namespace

Binding tags for repository related bindings

<b>Signature:</b>

```typescript
export declare namespace RepositoryTags 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [DATASOURCE](./repository.repositorytags.datasource.md) | Tag for datasource bindings |
|  [MODEL](./repository.repositorytags.model.md) | Tag for model class bindings |
|  [REPOSITORY](./repository.repositorytags.repository.md) | Tag for repository bindings |


